libt1 support is deprecated
[imager.git] / GIF / inc /
drwxr-xr-x   ..
drwxr-xr-x - Devel